Anonymous Login
2019-06-19 06:46 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000797v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:39
Reporterpcrbr 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000797: Order by company on projetc page not work
DescriptionHi,

When the user are on project page (http://domain.com/?m=projects) and click to order by the companies (http://domain.com/?m=projects&orderby=project_company) the order shown is all messed up and not in alphabetical order by companies.

Others order by, like "orderby=project_name", "orderby=project_start_date" work as well. Only "orderby=project_company" not working.

Can someone reproduce this? Here this happen always

In attach the print screen.

regards,

Paulo Raponi
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001901

caseydk (administrator)

Good catch. It sorts by company_id, not name as you'd expect.

~0001958

caseydk (administrator)

Resolved in r1944;
+Notes

-Issue History
Date Modified Username Field Change
2011-05-06 05:45 pcrbr New Issue
2011-05-06 05:45 pcrbr File Added: screen.jpg
2011-05-06 13:54 caseydk Note Added: 0001901
2011-05-06 13:55 caseydk Status new => assigned
2011-05-06 13:55 caseydk Assigned To => caseydk
2011-05-21 22:21 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-05-30 21:40 caseydk Note Added: 0001958
2011-05-30 21:40 caseydk Status assigned => resolved
2011-05-30 21:40 caseydk Fixed in Version => 3.0
2011-05-30 21:40 caseydk Resolution open => fixed
2011-08-16 23:39 caseydk Status resolved => closed
2011-08-16 23:39 caseydk Fixed in Version => 2.4
+Issue History